/* ===================================== Import Less ================================== */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: 'mouse-300';
  src: url("../fonts/RobotoSlab-Regular.ttf") format("truetype"); }
@font-face {
  font-family: 'mouse-500';
  src: url("../fonts/RobotoSlab-Bold.ttf") format("truetype"); }
:root{
  --primary: #263389;
  --secondary: #e96e8b;
  --dark: #000;
  --active: #1861a6;
  --hover: #D4C1EC;
  --background: #f0f1f3;
  --border: rgba(0, 0, 0, .1);
  --bs-primary-rgb: 38,51,137;
  --heading-bg: #3645aa;
  --font: "Roboto", serif;
}
/* width */
::-webkit-scrollbar {
  width: 8px;height:8px;
  border-radius:4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primary);
  border-radius:4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--secondary);
  border-radius:4px;
}
/* ===================================== Basic CSS ================================== */
* {
  margin: 0px;
  padding: 0px;
  list-style: none; }

img {
  max-width: 100%; }

a {
  text-decoration: none;
  outline: none;
  color: #444; }

a:hover {
  color: #444; }

ul {
  margin-bottom: 0;
  padding-left: 0; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #000;font-weight: normal;
}
a:hover,
a:focus,
input,
textarea {
  text-decoration: none;
  outline: none; }

.center {
  text-align: center; }

.left {
  text-align: left; }

.right {
  text-align: right; }

.cp {
  cursor: pointer; }

html, body {
  height: 100%; }

p {
  margin-bottom: 0px;
  width: 100%; }

.no-padding {
  padding: 0px; }

.no-margin {
  margin: 0px; }

.hid {
  display: none; }

.top-mar {
  margin-top: 15px; }

.h-100 {
  height: 100%; }
  @media screen and (max-width: 767px) {
    .h-100 {
      height: auto; } }

::placeholder {
  color: #747f8a !important;
  font-size: 1rem;
  opacity: .5 !important; }

.container-fluid {
  padding: 0px; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 500; }

strong {
  font-weight: 500; }

body {
  background-color: #fff !important;
  font-family: var(--font);
  color: #6A6A6A;
}
.login-box{
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);flex-direction: column;
}
.small-logo{flex-direction: column;margin-bottom: 20px;max-width: 500px;margin: 0 auto;width:100%;padding: 0 20px 15px;}
.small-logo h1{font-size: 28px;margin: 0;padding: 12px 0;font-weight: 800;}
.small-logo h1 span{font-size: 20px;display: block;}
.login-box h2{font-size: 28px;margin: 0;padding: 12px 0 6px;font-weight: 800;}
.small-info {font-size: 16px;color: #7e7e7e;margin-bottom: 20px;}
.login-box form {width: 100%;padding: 0 20px;max-width: 500px;margin: 0 auto;}
.form-control {padding: 1rem 1.2rem;height: auto;font-size: 1rem;color: #000;}
.btn.btn-success {--bs-btn-color: #fff;--bs-btn-bg: #2FA8E6;--bs-btn-border-color: #2FA8E6;--bs-btn-hover-color: #fff;--bs-btn-hover-bg: #006ba0;--bs-btn-hover-border-color: #006ba0;--bs-btn-focus-shadow-rgb: 60, 153, 110;--bs-btn-active-color: #fff;--bs-btn-active-bg: #006ba0;--bs-btn-active-border-color: #006ba0;--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color: #fff;--bs-btn-disabled-bg: #2FA8E6;--bs-btn-disabled-border-color: #2FA8E6;--bs-btn-padding-x: 1rem;--bs-btn-padding-y: 0.675rem;--bs-btn-font-size: 1rem;--bs-btn-font-weight: 500;}